.lftnavbox1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #d4e4d9
}
.lftnavbox2top {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #d4e4d9
}
.lftnavboxtop {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #d4e4d9
}
.lftnavbox2 {
	BACKGROUND-COLOR: #e5efe8
}
.lftnavtd {
	BORDER-BOTTOM: #fff 1px solid
}
.lftnavtdbtm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.ttl {
	PADDING-LEFT: 12px; BACKGROUND: url(/common/img/ico_green.gif) no-repeat left center; COLOR: #21763d
}
.ttlline {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 10px; BACKGROUND-COLOR: #448b5b
}
.box-ttl {
	PADDING-RIGHT: 4px; MARGIN-TOP: 15px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #d4e4d9
}
.box {
	BORDER-RIGHT: #d4e4d9 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #d4e4d9 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #d4e4d9 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #d4e4d9 1px solid
}
.box-bnrimg {
	MARGIN-RIGHT: 10px
}
.linkline {
	BACKGROUND-COLOR: #9dc2a9
}
.link {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #d4e4d9
}
.rightbox {
	BORDER-RIGHT: #d4e4d9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d4e4d9 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; BORDER-LEFT: #d4e4d9 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #d4e4d9 1px solid
}
.allow-right-env {
	PADDING-LEFT: 15px; BACKGROUND: url(/common/img/allow_l.gif) no-repeat 0px 3px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: 8px
}
.dotline {
	BACKGROUND: url(/common/img/dot_green.gif) repeat-x
}
